/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "LBY-YS-MD5"; */
"LBY-YS-MD5.title" = "Pyöristä summa lähimpään kokonaislukuun:";

/* Class = "NSButtonCell"; title = "Exportera eSKD…"; ObjectID = "LHD-87-Yhd"; */
"LHD-87-Yhd.title" = "Vie eSKD-tiedosto…";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "O42-7e-TZW"; */
"O42-7e-TZW.title" = "Kyllä, käytä tätä tiliä:";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "qfY-03-bSa"; */
"qfY-03-bSa.title" = "Valitse tili, jolle ALV-taseet siirretään:";

/* Class = "NSButtonCell"; title = "Create entry…"; ObjectID = "xIC-Ze-Mfd"; */
"xIC-Ze-Mfd.title" = "Luo kirjaus…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lmr-aQ-4C6"; */
"lmr-aQ-4C6.title" = "Peruuta";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "E2g-7E-nq6"; */
"E2g-7E-nq6.title" = "Ei";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "H0M-aN-HXF"; */
"H0M-aN-HXF.title" = "OK";

